Subject: Re: bug#51621: 29.0.50; bibtex.el biblatex "2.1.3 Non-standard Types" support

From: Roland Winkler <[email-masked]>
Date: Wed, 01 Jan 2025 23:59:58 -0600

On Mon, Dec 02 2024, Roland Winkler wrote:
> I am currently working on a patch for bibtex-mode that will make it
> easier for users to customize the entry types known by a dialect,
> including the possibility to define aliases for entry types.  This
> patch should be installed on master in a few weeks.  (I want to test
> it first.)

I added new variables bibtex-BibTeX-aux-entry-alist and
bibtex-biblatex-aux-entry-alist that should facilitate the customization
of entry types.  Also, these variables now accept aliases.  Please try
it out.

commit b26418694e8